/*body {
background:#fff;
font-family:Arial, sans-serif;
}

p {
margin-bottom:20px;
}

.clearout {
height:20px;
clear:both;
}
*/
#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
   margin-left: 67px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
	height:88px;
}

.nbs-flexisel-item {
float: left;
margin-left: 38px;
cursor: pointer;
position: relative;
line-height: 0px;
width: 120px !important;
height:80px;
}
.nbs-flexisel-item img {
    width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    max-width:100px;
    max-height:45px;
	float:none;
	transition: all 0.4s ease-in-out;
}
/*.nbs-flexisel-item img:hover{
border:3px solid #ccc;
padding:10px;
transition: all 0.4s ease-in-out;
box-shadow:0px 0px 5px #ccc;
opacity:0.45;
}*/

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 22px;
    height: 22px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}

.nbs-flexisel-nav-left {
    left:0px;
    background: url(../images/button-previous.png) no-repeat;
	display:none;
}

.nbs-flexisel-nav-right {
    right:0px;
    background: url(../images/button-next.png) no-repeat;
		display:none;
}


.logodiv ul li.nbs-flexisel-item {
/*	width: auto !important;
margin-left: 11px !important;
*/
	height: 71px !important;
	
	
	
	text-align:center;
	
	display: table;
}

.logodiv .nbs-flexisel-item a{
	display:table-cell !important;
	
	width:100% !important;
	height: 87px !important;
	line-height: 87px !important;
	
	text-align:center !important;
	vertical-align: middle !important;
	}
	
.logodiv .nbs-flexisel-item img{
	text-align:center !important;
	line-height: 71px !important;
	
	max-width: none !important; 
	max-height: none !important;
	width: auto !important;
	
	float: none !important;
	
	transition: none;
	position: inherit !important;
	}


/*.logodiv ul li:hover{
border:1px solid #ccc;
background:#000;
}
.logodiv ul li:hover img{
background:#000;
opacity:0.45;
-webkit-transform: scale(1.2,2.5);
-moz-transform:scale(1.2,2.5);
}*/

.logodi2v ul li{
border:1px solid #ccc;
}
/*.logodiv ul li img{
text-align:center !important;
}*/
.logodiv2 ul li:hover{
border:1px solid #ccc;
background:#000;
}
.logodiv2 ul li:hover img{
background:#000;
opacity:0.45;
-webkit-transform: scale(1.2,2.5);
-moz-transform:scale(1.2,2.5);

}